/*---------------------------------------------index */
/*----------------------------------------------public*/
html * {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style: none;
	border: none;}
body {
	width: 960px;
	margin: 0px auto;
	font: 12px/22px Arial, Helvetica, sans-serif;
	color: rgb(45,45,45);/*rgb(136,136,136);*/}
h3 { 
	font-size: 14px;
	font-weight: bold;
	color: rgb(141,198,65);}
a { color: rgb(45,45,45);}
a:hover { 
	text-decoration: none;
	color: rgb(141,198,65);}
/*------------------------------------------------layout*/
#hd {
	height: 136px;
	margin-bottom: 10px;}
#contentTop { height: 185px;}
	#flash { 
		height: 185px;
		width: 730px;
		float:left;}
	#chairman {
		height: 185px;
		width: 220px;
		padding-left: 10px;
		float: left;
		}
#contentBottom { 
	clear: both;
	padding-top: 10px;}
	#lSide {
		width: 220px;
		float: left;
		border-right:  1px solid rgb(240,240,240);}
	#cSide {
		width: 498px;
		padding: 0px 10px;;
		float: left;
		}
	#rSide {
		width: 220px;
		float: left;
		border-left: 1px solid rgb(240,240,240);}
#ft {
	padding-top: 10px;
	width: 960px;
	clear: both;}

/*------------------------------------------------#hd*/
#hd {
	position: relative;
	background: url(../images/hdBk.jpg) repeat-x left top;}
#entranceBar { }
	/*===============#email*/
	#email{ 
		padding: 0px 10px;
		line-height: 21px;
		}
		#email a { 
			color: rgb(141,198,65);
			font-weight: bold;}
		#email .email { 
			position: absolute;
			top: 0px;
			right: 10px;
			display: block;}
	#logo { 
		padding: 5px 20px 0px 20px;
		height: 76px;
	    background: url(../images/entranceBarBk.jpg) no-repeat 300px 0px;
		}
		#logo .cnOrEn img,#logo .call img {
			padding-left: 20px;}
		#logo .cnOrEn {
			position: absolute;
			top: 35px;
			right: 20px;
			}
		#logo .call {
			position: absolute;
			top: 75px;
			right: 20px;}
	/*===============#nav*/
	#nav {
		height: 34px;
		background:  url(../images/navBk.jpg) repeat-x left top;
		}
		#nav li { float: left;}
		#nav .bg{ background: rgb(198,15,22);}
		#nav li a { 
			display: block;
			font: bold 14px/34px Arial, Helvetica, sans-serif;
			padding: 0px 33px;
			color: #fff;
			border-right: 1px solid #fff;}
		#nav li .last { 
			border: none;
			padding: 0px 34px;}
		#nav li a:hover {
			display: block;
			background: rgb(198,15,22);
			border-right: 1px solid rgb(198,15,22);}
		
/*-----------------------------------------------------------#hd½áÊø*/
/*------------------------------------------------#main¿ªÊ¼*/
	             /*===============#cairman*/
#chairman h3 {
	border-top: 2px solid rgb(187,1,5);}
#chairman img {
	float: left;
	padding-right: 10px;}
#contentBottom {}
#chairman ,#about,#news { width: 220px;} 
	         /*===============#lSide*/
#lSide p,#lSide img { 
	padding-right: 10px !important;
	padding-right: 5px;
	}
#about,#news {
	padding-top: 20px;}
#about h3,#news h3 { border-top: 1px solid rgb(240,240,240);}
	#lPro p { font-weight: bold;}
	#news li{ position: relative;}
	#news span { 
		position: absolute;
		right: 10px;
		top: 0px;
		color: rgb(141,198,65);}
	         /*===============#cSide*/
#featurePro li {
	float: left;
	width: 158px;
	}
	#featurePro a { 
		float: left;
		color: rgb(141,198,65);}
	#featurePro a:hover { color: rgb(141,198,65);}
	#featurePro .id {
		text-align: center;
		font-weight: bold;
		color: rgb(141,198,65);}
	#featurePro .center1 { padding: 0px 12px;}
#recomPro {
	clear: both;
	padding-top: 5px;}
	#recomPro h3 { border-top: 1px solid rgb(240,240,240);}
	#recomPro li {
		float: left;
		width: 140px;
		padding: 10px 0px;}
	#recomPro p {
		line-height: 20px;
		text-align: center;
		}
	#recomPro .center2 { padding: 10px 39px;}
	      /*===============#rSide*/
#imagesDisplay { padding-left: 10px; width:200px;}
#flash2 { 
	}
#honorCus1,#honorCus2 { padding-top: 5px;}
#honorCus1 h3,#honorCus2 h3 { border-top: 1px solid rgb(240,240,240);}
#honorCus2 { clear: both;}
#rSide h3 { padding-left: 10px;}
#rSide li { 
	font: 0px;
	padding: 10px 0px 0px 10px;
	width: 100px;
	float: left;}
#honorCus1 li {height: 36px;}
#honorCus2 li {height: 60px;}
/*-----------------------------------------#main½áÊø*/
/*-----------------------------------------------#ft*/

#ft .link2 { text-align: left;}
#ft .link,#ft .Cppyright { 
	height: 24px;
    text-align: right;
	font-weight: bold;
	background: rgb(240,240,240);
	padding: 0px 10px; }
#ft .Cppyright { float: left;margin-right: -10px;  }


#main,#hd { margin:0 auto;}




